.main .main_center_wrapper .main_partner .rdoInput {margin-top:-3px;}
.main .main_center_wrapper .main_self .rdoInput {margin-top:-3px;}
.main .main_center_wrapper .main_self .txtInput, .main .main_center_wrapper .main_partner .txtInput {margin-top:-1px; width:90px;}


.currencySign {
float:left;

}